ImagickPixelIterator::__construct
ImagickPixelIterator::getCurrentIteratorRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::destroy

(PECL imagick 2.0.0)

ImagickPixelIterator::destroy — Deallocates resources associated with a PixelIterator

### Description

bool ImagickPixelIterator::destroy ( void )
Warning

This function is currently not documented; only its argument list is available.

Deallocates resources associated with a PixelIterator.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::__construct
ImagickPixelIterator::getCurrentIteratorRow
The ImagickPixelIterator class
PHP Manual